Project Overview

View as Markdown

Get All Projects Overview

GET/api/v1/projects/overview
Also as:MCPtool_call software-factory.getAllProjectsOverviewskillsoftware-factory

Errors

CodeWhenWhat to do
422Validation Error—
Request
curl "https://app.opvs.ai/api/v1/projects/overview" \
  -H "Authorization: Bearer $OPVS_TOKEN"
Try itGET /api/v1/projects/overview

Used once, saved nowhere. Your token travels for this request through opvs.ai and SpiderPublish to app.opvs.ai, then this page forgets it when the tab closes.

GET only · 30 tries a minute

Get All Projects Performance By Who

GET/api/v1/projects/performance/by-who
Also as:MCPtool_call software-factory.getAllProjectsPerformanceByWhoskillsoftware-factory

Errors

CodeWhenWhat to do
422Validation Error—
Request
curl "https://app.opvs.ai/api/v1/projects/performance/by-who" \
  -H "Authorization: Bearer $OPVS_TOKEN"
Try itGET /api/v1/projects/performance/by-who

Used once, saved nowhere. Your token travels for this request through opvs.ai and SpiderPublish to app.opvs.ai, then this page forgets it when the tab closes.

GET only · 30 tries a minute

Get Project Performance By Who

GET/api/v1/projects/{project_id}/performance/by-who
Also as:MCPtool_call software-factory.getProjectPerformanceByWhoskillsoftware-factory

Errors

CodeWhenWhat to do
422Validation Error—
Request
curl "https://app.opvs.ai/api/v1/projects/{project_id}/performance/by-who" \
  -H "Authorization: Bearer $OPVS_TOKEN"
Try itGET /api/v1/projects/{project_id}/performance/by-who

Used once, saved nowhere. Your token travels for this request through opvs.ai and SpiderPublish to app.opvs.ai, then this page forgets it when the tab closes.

GET only · 30 tries a minute

Get All Projects Work

GET/api/v1/projects/work
Also as:MCPtool_call software-factory.getAllProjectsWorkskillsoftware-factory

Errors

CodeWhenWhat to do
422Validation Error—
Request
curl "https://app.opvs.ai/api/v1/projects/work" \
  -H "Authorization: Bearer $OPVS_TOKEN"
Try itGET /api/v1/projects/work

Used once, saved nowhere. Your token travels for this request through opvs.ai and SpiderPublish to app.opvs.ai, then this page forgets it when the tab closes.

GET only · 30 tries a minute

Get Project Overview

GET/api/v1/projects/{project_id}/overview
Also as:MCPtool_call software-factory.getProjectOverviewskillsoftware-factory

Errors

CodeWhenWhat to do
422Validation Error—
Request
curl "https://app.opvs.ai/api/v1/projects/{project_id}/overview" \
  -H "Authorization: Bearer $OPVS_TOKEN"
Try itGET /api/v1/projects/{project_id}/overview

Used once, saved nowhere. Your token travels for this request through opvs.ai and SpiderPublish to app.opvs.ai, then this page forgets it when the tab closes.

GET only · 30 tries a minute

Get Project Work

GET/api/v1/projects/{project_id}/work
Also as:MCPtool_call software-factory.getProjectWorkskillsoftware-factory

Errors

CodeWhenWhat to do
422Validation Error—
Request
curl "https://app.opvs.ai/api/v1/projects/{project_id}/work" \
  -H "Authorization: Bearer $OPVS_TOKEN"
Try itGET /api/v1/projects/{project_id}/work

Used once, saved nowhere. Your token travels for this request through opvs.ai and SpiderPublish to app.opvs.ai, then this page forgets it when the tab closes.

GET only · 30 tries a minute
Did this answer your question?